Skip to main content

Remove a binary config file from the DRAFT revision

DELETE 

/api/v1/get_config/:configIdentifier/config/files/:configFileId

Removes a file from the current DRAFT revision. Set apply: true to apply the revision immediately.

Request​

Path Parameters

    configIdentifier stringrequired

    Config project ID or name, or a device ID

    configFileId numberrequired

    Config file ID

Body

required

    configFileId numberrequired

    The config file ID to remove from the draft revision

    apply boolean

    Default value: false

    When true, apply the DRAFT revision immediately after removing the file.

Responses​

Loading...